Subject: [tcpm] draft-fairhurst-tcpm-newcwv-03

From: Michael Welzl <[email-masked]>
Date: Tue, 6 Nov 2012 15:00:22 +0100

Hi,

(ICCRG chair hat off)

In his presentation yesterday, Gorry said that he'd like to get more  
comments. I have also read this draft, and had the overall impression  
that it has significantly improved since the first version. In  
particular, I like the way the non-validated phase is used.

Given the trade-off between:
1) systems that collapse cwnd (do they exist? :-) )
2) systems that simply maintain cwnd
3) old cwv which noone uses because it doesn't perform well enough

...this proposal strikes me as quite a reasonable trade-off. In other  
words: I'd prefer seeing this deployed and used over the current state  
of things.

Cheers,
Michael